* {
	font-family: 'Roboto', 'Open Sans', sans-serif !important;
}

.steps {
	display: none !important;
}

@media screen and (max-width: 768px) {
    #wizard {
        width: 100% !important;
        margin-left: 0px !important;
        height: 350px;
    }
    .secondary_address {
        display: none !important;
    }
}

html,
body {
	margin: 0;
	padding: 0;
}

body {
	background-image: url('../img/BG_Desktop.jpg');
	background-size: cover;
	/* background-position-x: -230px; */
	background-repeat: no-repeat;
	background-color: #999978;
}

#right-background {
	right: 0;
	top: 0;
	position: fixed !important;
	width: 30%;
	height: 100%;
	text-align: right;
}

#left-background {
	left: 0;
	top: 0;
	position: fixed;
	width: 50%;
	height: 100%;
}

#wrapper {
	margin: 0 auto !important;
	max-width: 1700px;
}

.logo-desktop {
	display: block;
	margin-top: 20px;
	margin-left: 20px;
}

.hide {
	display: none;
}

.main-nav {
	display: flex;
	align-items: center;
	justify-content: center;
	list-style: none;
	padding-left: 0;
	font-size: 18px;
}

.auto-height {
	height: auto !important;
}

.main-nav li {
	padding: 20px;
	text-decoration: none;
	font-weight: bold;
}

.main-nav li a {
	font-size: 16px;
	color: #000000;
	font-weight: 600;
}

.alert-danger {
	background: transparent;
	border: none;
	color: #ff0033;
	padding-left: 50px;
}

.alert-danger strong {
	padding-bottom: 15px;
}

.alert-danger ul {
	padding-left: 20px;
}

.padding-left-25 {
	padding-left: 25px;
}

.padding-right-25 {
	padding-right: 25px;
}

.padding-right-0 {
	padding-right: 0;
}

.padding-left-0 {
	padding-left: 0;
}

.form-container {
	width: 100%;
	max-width: 650px;
	margin: 0 auto;
	position: relative;
	left: 20%;
	margin-top: 10px;
	margin-bottom: 10px;
}

.submit-btn {
	background: #ac1a2d;
	color: rgba(255, 255, 255);
	padding: 15px 40px;
	font-size: 16px;
	border: none;
}

.submit-btn:hover {
	background: #78121f;
}

.nice-select {
	padding: 10px;
	outline: none;
	height: 28px;
	line-height: 28px;
	width: 100%;
	height: 92%;
	font-weight: bold;
	border: none;
	background: #FFFFFF;
	border-radius: 5px;
}

.nice-select ul {
	height: 250px;
	overflow-y: scroll !important;
}

.header {
	z-index: 10;
	max-width: 1790px !important;
}

.heading-logo .logo {
	margin-top: 17px;
	margin-left: 80px;
}

.heading-logo .text {
	float: right;
	margin-top: 25px;
	margin-right: 80px;
}

.header .container {
	position: relative;
	z-index: 100;
}

.header .nav-container {
	position: relative;
	margin-top: 20px;
}

.nav-container {
	padding-bottom: 20px;
}

.header .nav-container .main-nav {
	margin: 0;
}

.header .container .row {
	margin: 0;
	padding: 0 25px;
}

.header .container .row .col-md-6,
.header .container .row .col-md-12 {
	padding: 0 10px;
}

.header .container .row .col-md-4,
.header .container .row .col-md-2 {
	padding: 0 10px;
}

.header .container .form-container {
	margin-top: 30px;
	margin-bottom: 30px;
	width: 100%;
	max-width: 650px;
	margin: 0 auto;
	position: relative;
	border: none;
	border-radius: 20px;
	background: #FFFFFF;
}

.header .container .form-container .form-heading .row {
	padding: 0;
}

.header .container .form-container .form-inputs {
	margin-top: 30px;
	padding: 30px;
	padding-top: 50px;
	border-top-left-radius: 20px;
	border-top-right-radius: 20px;
}

.header .container .form-container .form-inputs .row {
	padding-bottom: 25px;
}

.header .container .form-container .form-inputs .level-program {
	text-align: center;
	max-width: 100%;
}

.header .container .form-container .form-inputs .level-program .col-md-6 .row {
	padding: 0;
}

.header .container .form-container .form-inputs .level-program .col-md-6 .row .col-md-6 {
	padding: 0 5px;
}

.header .container .form-container .form-inputs label {
	font-family: 'PT Sans Caption', sans-serif;
	font-weight: bold;
	font-size: 16px;
	color: #14213d;
	display: block;
}

.header .container .form-container .form-inputs h4 {
	font-family: 'PT Sans Caption', sans-serif;
	font-size: 14px;
	padding: 0 10px;
	text-align: center;
	display: block;
	margin: 0 auto;
}

.header .container .form-container .form-inputs input {
	padding: 10px;
	border: none;
	background: #FFFFFF;
	border-radius: 5px;
	outline: none;
	width: 100%;
}

.header .container .form-container .form-inputs input::placeholder {
	font-size: 15px;
	color: #333333;
	font-weight: bold;
	font-size: 14px;
}

.header .container .form-container h2 {
	font-size: 26px;
	font-family: 'PT Sans Caption', sans-serif;
}

.tcpa {
	font-size: 12px;
	text-align: center;
	color: #777777;
	max-width: 680px;
	margin: 0 auto;
}


.thank-you-container {
	height: 100vh;
	background-color: rgb(0, 40, 84);
	background-size: cover;
	background-position: center center;
}

.thank-you-container .main-nav {
	padding-top: 40px;
}

.thank-you-container .main-nav li a {
	color: #000;
}

.thank-you {
	display: flex;
	align-items: center;
	justify-content: center;
}

.thank-you .row {
	padding: 25px;
	background: rgb(255, 255, 255, 0.9);
	width: 520px;
	max-width: 100%;
}

.thank-you .row h2 {
	margin-bottom: 20px;
}

.thank-you .row p {
	font-size: 17px;
}

.privacy-policy {
	background-color: rgb(0, 40, 84);
	background-size: cover;
	background-position: 90% 50%;
	background-attachment: fixed;
}

.privacy-policy .thank-you>img {
	display: block;
	margin: 0 auto;
	padding-top: 40px;
}

.privacy-policy .thank-you {
	display: block;
	margin: 0 auto;
}

.privacy-policy .thank-you .row {
	margin: 0 auto;
	margin-top: 40px;
}

.privacy-policy .thank-you h2 {
	font-size: 26px;
}

.privacy-policy .thank-you .row .col-md-3 img {
	width: 120px;
}

.privacy-policy .thank-you .row .col-md-9 h2 {
	margin-top: 30px;
}

@media screen and (max-width: 992px) {

	.header .container .nav-container,
	.header .container .form-container {
		left: 0;
		top: 25px;
	}

	.header .container .heading-logo img {
		display: block;
		position: relative;
		margin: 0 auto;
		width: auto;
	}
}

@media screen and (max-width: 768px) {

	#right-background {
		display: none;
	}

	#left-background {
		width: 100%;
	}

	.padding-left-25,
	.padding-right-25,
	.padding-right-0,
	.padding-left-0,
	.col-md-2 {
		padding: 0 25px;
		padding-bottom: 25px;
	}

	.header {
		min-height: 1080px;
	}

	.hide-background {
		display: none;
	}

	.padding-left-25 {
		padding: 0 10px;
		padding-bottom: 15px;
	}

	.header .container .form-container .form-inputs .level-program .col-md-6 .row {
		padding-bottom: 25px;
	}

	.header .container .form-container .form-inputs .level-program {
		padding-top: 0;
	}

	.form-inputs .row {
		padding-bottom: 0 !important;
	}

	.tcpa {
		margin-left: 20px;
		margin-right: 20px;
	}

	.form-inputs .row .col-md-6,
	.form-inputs .row .col-md-4,
	.form-inputs .row .col-md-2 {
		padding-bottom: 15px !important;
	}

	.form-inputs .col-md-12 input {
		margin-bottom: 15px !important;
	}

	.header .container .form-container {
		margin-top: 110px;
	}

	.top-background {
		width: 100% !important;
	}
	.list-logo {
		display: none;
	}
}

@media screen and (max-width: 450px) {
	.form-inputs {
		padding: 40px 5px !important;
		height: 100%;
	}

	#right-background,
	.hide-background {
		display: none;
	}

	#left-background {
		width: 100%;
	}

	.header .container .form-container {
		margin-top: 110px;
	}

	.list-logo {
		display: none;
	}
}